From: Anirban <[email-masked]>
Date: Thu, 1 Aug 2002 02:08:15 -0700 (PDT)

Hi!!

I have been trying to do MD simulation with DLPOLY
software for TIP4P water model. As an initial
configuration I am using coordinates which I have used
as input for SPC/E model and which created no problem
in giving the published results(SPC/E) .The difference
between the inputs in case of the two models are that
TIP4P has an additional site whose coordinates I
calculated by using the coordinates from SPC/E case.
Now the problem is whenever I run MD for TIP4P I
always end up with 'NANQ' in place of energies and
other terms in the output file.I have taken care of
the FIELD & the CONTROL file as required for TIP4P
model.

Could somebody please suggest how can I get rid of
this problem / where am I going wrong ??

Thanks!

Anirban

__________________________________________________
Do You Yahoo!?
Yahoo! Health - Feel better, live better
http://health.yahoo.com